Home » MODDING HQ 1.13 » Depri's v1.13 Builds and Packages » Depri's Builds and Packages - Get your combat supplies here!  () 4 Votes
Re: Depri's Builds and Packages - Get your combat supplies here![message #360992 is a reply to message #360879] Sun, 23 August 2020 11:49 Go to previous messageGo to next message
silversurfer

 
Messages:2766
Registered:May 2009
It seems that Depri hasn't released an SCI since May (r8796). We are currently at r8891. Did someone else take over that job? Or do players now need to download the latest GameDir via SVN and get the latest JA2.exe from Sevenfm?



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: Depri's Builds and Packages - Get your combat supplies here![message #360994 is a reply to message #360992] Sun, 23 August 2020 13:59 Go to previous messageGo to next message
Kitty

 
Messages:261
Registered:October 2017
Location: Germany
silversurfer wrote on Sun, 23 August 2020 11:49
It seems that Depri hasn't released an SCI since May (r8796). We are currently at r8891. Did someone else take over that job? Or do players now need to download the latest GameDir via SVN and get the latest JA2.exe from Sevenfm?

In my case, the long time without SCI finally gave me the last push to compile myself, which probably isn't a bad thing. Whenever sevenfm has a new exe, I rather use his, since I'm pretty sure he knows much better how to do this stuff then me.

Recently I came across : "https://jenkins.maeyanie.com/job/JA2%20SCI/" ,which also seems to work. But some people at discord claimed to have problems with those compiles. And I don't know anything about the source/owner of this, so I prefer the stuff I knew from here.




How to get: latest 1.13, 7609 and more | MapEditor+UB | 7609 SCI (eng) | Compiling+SVN

I need more details. (Didi Hallervorden)
Re: Depri's Builds and Packages - Get your combat supplies here![message #361006 is a reply to message #360992] Tue, 25 August 2020 02:06 Go to previous messageGo to next message
SinMachina

 
Messages:48
Registered:August 2020
silversurfer wrote on Sun, 23 August 2020 03:49
It seems that Depri hasn't released an SCI since May (r8796). We are currently at r8891. Did someone else take over that job? Or do players now need to download the latest GameDir via SVN and get the latest JA2.exe from Sevenfm?
Who is updating the revision to r8891? And are these only available from the TortoiseSVN link? [also, what's the current information for the svn release?]
Re: Depri's Builds and Packages - Get your combat supplies here![message #361020 is a reply to message #361006] Tue, 25 August 2020 22:56 Go to previous messageGo to next message
Wien1938

 
Messages:31
Registered:May 2017
Location: UK
Link for the EXE is here:
https://drive.google.com/drive/folders/12u6LpJwUBMO9f86kthpCCBLJkkWTEEqr

The SVN links are:
Source code:
https://ja2svn.mooo.com/source/ja2/trunk/GameSource/ja2_v1.13

Documents:
https://ja2svn.mooo.com/source/ja2/trunk/Documents

Base GameDir:
https://ja2svn.mooo.com/source/ja2_v1.13_data/GameDir

Language specific GameDir changes:
https://ja2svn.mooo.com/source/ja2/trunk/GameData
Re: Depri's Builds and Packages - Get your combat supplies here![message #361022 is a reply to message #361020] Wed, 26 August 2020 02:31 Go to previous messageGo to next message
SinMachina

 
Messages:48
Registered:August 2020
Thank you very much Wien.
Re: Depri's Builds and Packages - Get your combat supplies here![message #361448 is a reply to message #311288] Sat, 03 October 2020 20:11 Go to previous messageGo to next message
Kitty

 
Messages:261
Registered:October 2017
Location: Germany
The header at

Depri's v1.13 Builds and Packages

is saying:

"Where can I find all the JA2 v1.13 unstable builds? They're gone from the face of the Earth!!!
No they're not. Depri's keeping a pretty up to date archive on his OneDrive. Check this regularly: this repository.".


Following the link at "this repository" sadly doesn't open his OneDrive.

Instead I get:

error
code "generalException"
message "General Exception While Processing"


Same with the link at starting post of thread.


Is there any information available on the status and future prospects of the repository?

Like: It's a temporary problem, don't be so unpatient and ungratefull.

Or: We sadly must inform, that after years of honourably spending his time and effort, the user has to stop his service.


And since the written form is prone to misunderstandings, I like to clarify, that this isn't meant sarcastic or ungratefull at all.
I used the repository tons of times in the past and allways thought that this is an incredible service.

I'm just wondering if it's worth to stop by here any more or not.


Edit:

Depri kindly asnwered to my curiosity on Discord:

"it's on indefinite hold until I can find the motivation to redo the whole process, there should be alternatives on the forum anyway so I don't rate it as particularly pressing either."


I do agree, there are alternatives available. That said, during the time of the hold, it might be a good idea to highlight the access towards those a little more.

And again, we all should be gratefull that he did the job for all these years. Thanks!

[Updated on: Sun, 04 October 2020 18:49]




How to get: latest 1.13, 7609 and more | MapEditor+UB | 7609 SCI (eng) | Compiling+SVN

I need more details. (Didi Hallervorden)
Re: Depri's Builds and Packages - Get your combat supplies here![message #361459 is a reply to message #311288] Sun, 04 October 2020 13:17 Go to previous messageGo to next message
MrStitch

 
Messages:16
Registered:September 2018
Hi guys. Ive seen people ask but still dont know myself what is going on with the new packages. The linked sites on the main page are down. I want to make a new build. Usually i would clean install, then override with the latest stable build, then throw on AIMNAS and then put the latest unstable build package on top of that overriding everything. This worked until the links went down. what i need to do now is find out where the new unstable build is being hosted. Is the installation the same with the new packages? I noticed there wasnt a new package for a while and thought the worst but if its still being worked on and supported, i really want to play with the new unstable build. thanks all for any help or understanding how to pull it all together again. cheers.
Re: Depri's Builds and Packages - Get your combat supplies here![message #361460 is a reply to message #361459] Sun, 04 October 2020 13:23 Go to previous messageGo to next message
LatZee

 
Messages:153
Registered:December 2015
There are alternative ways to grab the latest, but they are not really advertised on the forum as for years Depri's have been a go to source. Take a look at http://thepit.ja-galaxy-forum.com/index.php?t=msg&th=22332&start=0& you should be able to find newer builds there. Also when installing it, there is no need to da anything with stable build, just install whatever version SCI you want over the 1.12, add AIMNAS if that is your poison of choice, and that's it.
Re: Depri's Builds and Packages - Get your combat supplies here![message #361471 is a reply to message #361459] Sun, 04 October 2020 16:59 Go to previous messageGo to next message
Inveris

 
Messages:10
Registered:September 2020
You can also find it in source below. From what I noticed, it is always updated to the latest version.

Original
https://jagged-alliance.pl/plik589/

Translated by Google
http://translate.google.com/translate?hl=en&sl=auto&tl=en&u=https%3A%2F%2Fjagged-alliance.pl%2Fplik589%2F

[Updated on: Tue, 06 October 2020 14:10]

Re: Depri's Builds and Packages - Get your combat supplies here![message #361476 is a reply to message #361471] Mon, 05 October 2020 00:00 Go to previous messageGo to next message
Wien1938

 
Messages:31
Registered:May 2017
Location: UK
The old Skydrive redirects appear to have died. The source is still available.
https://onedrive.live.com/?id=13A6926EAC52083!201&cid=013A6926EAC52083
Re: Depri's Builds and Packages - Get your combat supplies here![message #361535 is a reply to message #361476] Mon, 12 October 2020 16:00 Go to previous messageGo to next message
Atelerd
Messages:1
Registered:October 2020
I am very confused about builds.
I want to use all the Flugiente cool stuff, but also wanna use sevenfm AI tweaks. It looks like they are already incorporated, but scrolling through different years in forum gives me a headache.
If I would use Jenkins' SCI, what will I actually get?
Re: Depri's Builds and Packages - Get your combat supplies here![message #361581 is a reply to message #361535] Fri, 16 October 2020 19:24 Go to previous messageGo to next message
LatZee

 
Messages:153
Registered:December 2015
Atelerd wrote on Mon, 12 October 2020 15:00
I am very confused about builds.
I want to use all the Flugiente cool stuff, but also wanna use sevenfm AI tweaks. It looks like they are already incorporated, but scrolling through different years in forum gives me a headache.
If I would use Jenkins' SCI, what will I actually get?
You would get the latest version, one with almost all of Flugente stuff (increased team sizes are not part of standard 1.13 and new mercs like eg. Lara Croft or Max Payne are not included due to copyright reasons) and some of Sevenfm stuff, as over time he added some of his tweaks to the trunk. Probably nowhere near close to all the stuff he does in his +AI, but that one is only available with 7609, so none of Flugente stuff after that. Unfortunately, those are only choices, can't have both.
Re: Depri's Builds and Packages - Get your combat supplies here![message #361699 is a reply to message #361471] Wed, 28 October 2020 23:08 Go to previous messageGo to next message
Kitty

 
Messages:261
Registered:October 2017
Location: Germany
Inveris wrote on Sun, 04 October 2020 16:59
You can also find it in source below. From what I noticed, it is always updated to the latest version.

Original
https://jagged-alliance.pl/plik589/

Translated by Google
http://translate.google.com/translate?hl=en&sl=auto&tl=en&u=https%3A%2F%2Fjagged-alliance.pl%2Fplik589%2F


Added this to How to get: latest 1.13, 7609, feature-descriptions and more

Thanks for reminding



How to get: latest 1.13, 7609 and more | MapEditor+UB | 7609 SCI (eng) | Compiling+SVN

I need more details. (Didi Hallervorden)
Re: Depri's Builds and Packages - Get your combat supplies here![message #361724 is a reply to message #361699] Sun, 01 November 2020 05:38 Go to previous messageGo to next message
WiperX
Messages:2
Registered:July 2019
Big thanx Kitty, nice work happy
Re: Depri's Builds and Packages - Get your combat supplies here![message #361861 is a reply to message #361724] Mon, 16 November 2020 13:22 Go to previous messageGo to next message
hrqa

 
Messages:15
Registered:April 2013
I downloaded 1.13 latest version. but i don't see merc editor and, most importantly where is XML editor? i can't see anywhere.
Re: Depri's Builds and Packages - Get your combat supplies here![message #361865 is a reply to message #361861] Mon, 16 November 2020 16:34 Go to previous messageGo to next message
sevenfm

 
Messages:2355
Registered:December 2012
Location: Russian Federation
hrqa wrote on Mon, 16 November 2020 16:22
I downloaded 1.13 latest version. but i don't see merc editor and, most importantly where is XML editor? i can't see anywhere.
XML Editor doesn't work with unstable, you cannot use it.
Merc editor you don't need it, just edit MercProfiles.xml with notepad.



7609+AI (r1792) | Experimental project | Unofficial Modpack | Youtube | Trunk (r8916) | 1.13 Starter Docs | 1.13 How to get

Кто в Москве не бывал, красоты не видал.


Re: Depri's Builds and Packages - Get your combat supplies here![message #361877 is a reply to message #361865] Tue, 17 November 2020 14:26 Go to previous messageGo to next message
hrqa

 
Messages:15
Registered:April 2013
I hope next stable version come out. so I can edit the XML editor.
Re: Depri's Builds and Packages - Get your combat supplies here![message #361878 is a reply to message #361877] Tue, 17 November 2020 18:28 Go to previous messageGo to next message
LatZee

 
Messages:153
Registered:December 2015
hrqa wrote on Tue, 17 November 2020 13:26
I hope next stable version come out. so I can edit the XML editor.
Unless something changes, there will never be another "stable" release again. But even if there was, that doesn't mean that XML editor would magically work with it. It doesn't work now because no one is interested in maintaining it. If anyone was interested in fixing it to work for some future, "stable" release, that someone could as easily fix it right now to work with the latest "unstable". So far that hasn't happened.

[Updated on: Tue, 17 November 2020 18:28]

Re: Depri's Builds and Packages - Get your combat supplies here![message #361879 is a reply to message #361878] Wed, 18 November 2020 10:58 Go to previous messageGo to next message
hrqa

 
Messages:15
Registered:April 2013
oh, too shame.
Re: Depri's Builds and Packages - Get your combat supplies here![message #361880 is a reply to message #361879] Wed, 18 November 2020 16:23 Go to previous message
Kurt

 
Messages:411
Registered:March 2004
Agree...
Goto Forum:
  


Current Time: Sat Dec 05 07:18:57 EET 2020

Total time taken to generate the page: 0.02526 seconds